.title-list {
  font-size: 22px !important;
}

.item-listplan {
  display: flex;
  align-items: center;
  padding: 7px;
  cursor: pointer;
  box-shadow: rgba(0, 0, 0, 0.15) 2.4px 2.4px 3.2px;
  &:hover {
    opacity: 0.7;
  }
  .item-listplan-sub {
    padding-left: 15px;
    .item-listplan-title {
      font-weight: 500;
      color: rgb(49, 143, 250);
    }
    .item-listplan-time {
      font-size: 13px;
    }
  }
  .item-listplan-icon {
    display: flex;
    justify-content: center;
    font-size: 22px;
    .item-listplan-icon-check {
      padding: 10px;
      color: green;
    }
    .item-listplan-icon-close {
      padding: 10px;
      color: red;
    }
  }
}
.total-plan {
  position: sticky;
  top: 10px;
  z-index: 1;
  display: flex;
  align-items: center;
  width: fit-content;
  cursor: pointer;
  .total-plan-btn {
    font-weight: 600;
    background-color: rgb(49, 143, 250);
    box-shadow: 2px 2px 2px rgb(222, 223, 224);
    color: white;
    width: fit-content;
    border-radius: 4px;
    padding: 8px 12px;
    font-size: 14px;
    &:hover {
      opacity: 0.8;
      transition: all 0.2s linear;
    }
  }
  span {
    margin-left: 20px;
    border-radius: 50%;
    background-color: rgb(213, 137, 44);
    color: white;
    display: grid;
    place-items: center;
    width: 20px;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    .active {
    }
  }
}
.btn-remove-all {
  position: absolute;
  right: 5%;
  top: 10%;
  padding: 12px;
  cursor: pointer;
  i {
    margin-left: 10px;
  }
  &:hover {
    color: rgb(238, 58, 58);
    transition: all 0.2s linear;
  }
}
// POPOVER_PLAN
.total-plan-popover {
  width: 100%;
  height: fit-content;
  .total-plan-table {
    width: 1000px;
    min-width: 1000px;
    margin-bottom: 20px;
    .table-head {
      margin-bottom: 10px;
      th {
      }
    }
    tr {
    }
  }
}
.btn-export-plan {
  background-color: rgb(89, 143, 8);
  padding: 8px 12px;
  color: white;
  border-radius: 4px;
  margin-top: 40px;
  font-weight: 600;
  cursor: pointer;
  i {
    margin-left: 10px;
  }
  &:hover {
    opacity: 0.8;
    transition: all 0.3s linear;
  }
}
